<template>
    <div>
        <el-row :gutter="gutter">
            <slot></slot>
        </el-row>
    </div>
</template>

<script setup name="DescInfo" lang="ts">
import { propTypes } from '@/utils/propTypes';

const props = defineProps({
    span: propTypes.number.def(8),
    gutter: propTypes.number.def(10)
});
</script>
